.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5f39d246-1c05-51d9-7cfc-611f5baf7045 {
text-align: center !important;
}
.lfr-layout-structure-item-0824f016-34d2-7810-9eeb-a9a058ab83ad {
margin-bottom: 10px !important;
text-align: center !important;
}
.lfr-layout-structure-item-128119c3-a3c1-1f95-b760-cdc2ddc97360 {
text-align: center !important;
}
.lfr-layout-structure-item-a813bc79-952e-3b48-91b0-f6bb5122fd58 {
margin-bottom: 30px !important;
text-align: center !important;
}
.lfr-layout-structure-item-cdd0773b-f4c8-9f45-5dc0-0de961e37121 {
text-align: center !important;
}
.lfr-layout-structure-item-c173db2c-5e8d-4049-e6e0-d79bd8bb06d9 {
text-align: center !important;
}
